* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#videos {
  display: grid;
  grid-template-columns: 1fr;
  height: 100vh;
  overflow: hidden;
}

.video-player {
  background-color: black;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#user-2 {
  display: none;
}

.smallFrame {
  position: fixed;
  top: 20px;
  left: 20px;
  height: 170px;
  width: 300px;
  border-radius: 5px;
  border: 2px solid #b366f9;
  -webkit-box-shadow: 3px 3px 15px -1px rgba(0, 0, 0, 0.77);
  box-shadow: 3px 3px 15px -1px rgba(0, 0, 0, 0.77);
  z-index: 999;
}

#controls {
  position: fixed;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 1em;
}

.control-container {
  background-color: rgb(179, 102, 249, 0.9);
  padding: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.control-container img {
  height: 30px;
  width: 30px;
}

#leave-btn {
  background-color: rgb(255, 80, 80);
}

@media screen and (max-width: 600px) {
  .smallFrame {
    height: 100px;
    width: 150px;
  }

  .control-container {
    padding: 15px;
  }

  .control-container img {
    height: 20px;
    width: 20px;
  }
}
